
jdbc.driverClassName=com.mysql.jdbc.Driver
jdbc.url=jdbc:mysql://localhost:3306/aft?useUnicode=true&characterEncoding=UTF-8&autoReconnect=true&useSSL=false
jdbc.username=root
jdbc.password=123456
#jdbc.url=jdbc:mysql://101.37.32.31:3306/aft?useUnicode=true&characterEncoding=UTF-8&autoReconnect=true&useSSL=false
#jdbc.username=root
#jdbc.password=aftdev
jdbc.validationQuery=SELECT 'x'
jdbc.initialSize=3
jdbc.maxActive=20
jdbc.minIdle=0
jdbc.maxWait=60000
jdbc.testOnBorrow=false
jdbc.testOnReturn=false
jdbc.testWhileIdle=true
jdbc.timeBetweenEvictionRunsMillis=60000
jdbc.minEvictableIdleTimeMillis=300000
jdbc.removeAbandoned=true
jdbc.removeAbandonedTimeout=300
jdbc.logAbandoned=false
jdbc.filters=stat

logging.level.com.goafanti=ERROR

jedis.host=localhost
jedis.port=6379
jedis.timeout=5000
jedis.password=aft123456

pwd.hash_algorithm_name=md5
pwd.hash_iterations=2

session.timeout=12000000
session.validate.timespan=18000000

app.name=AFT
app.mobile.website=http://m.jishutao.com/1.0/template/index.html
template.cacheable=false

static.host=//ss.jishutao.com/client/1.2.11
portal.host=//ss.jishutao.com/portal/2.2.22
skjt.host=//ss.jishutao.com/skjt/1.3


#本地
#static.host=//172.16.1.187/client/1.2.8
#static.host=//172.16.0.255:3000/jitao/client/1.2.9
#portal.host=//172.16.0.255:3000/jitao/portal/1.2.18
#portal.host=//172.16.1.187/portal/2.2.22

avatar.host=//ss.jishutao.com
avatar.upload.host=//ss.jishutao.com/upload

#avatar.host=//172.16.0.255:3000
#avatar.upload.host=//172.16.0.255:3000/upload

#百度-技淘百问（文心一言）
baidu.appID=33967565
baidu.ApiKey=7UWsyLD5jPjK2i7HH4DpzETb
baidu.SecretKey=ezkCpEarUNDquXWNp7ocwFCdbziEbDsK

upload.path=F:/data/public/upload
upload.private.path=F:/data/private/upload

accessKey=LTAIqTgQLLwz252Z
accessSecret=ICGuiUnqzaar7urw4zecVcJrJ1MHg9
aesSecretKey=aft1234567890123

mobileCodeTemplate=SMS_37845022
mobileRemindCodeTemplate=SMS_137421952
patentTemplate=SMS_72005286
examineAdopt=SMS_147971258
examineNoAdopt=SMS_147971261

easemob.client.url=https://a1.easemob.com/1117170814115609/jitao
easemob.client.id=YXA6RUDGkIDSEeemq9_4PWzcNA
easemob.client.secret=YXA61NHE0renI5N8gEgizoI5ivM9SYE

jiguang.appKey=dbcea43366e038073452a04e
jiguang.masterSecret=59792298288e4f635c737def
jiguang.pushUrl=https://api.jpush.cn/v3/push

collect_flag=true
ffmpeg.path=/usr/bin/ffmpeg
ffprobe.path=/usr/bin/ffprobe
video.server=http://119.23.60.246
video.temppath=/data/video/
